:link {
	text-decoration: none ;
	color: #0000CC;
}
:active {text-decoration: none ;color: #0000CC;}
:visited {text-decoration: none ;color: #0000CC;}
:hover {text-decoration: none ; color: #FF9900;}

SELECT {font-size:10px;; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; color: #000000; background-color: #FFFFFF}

BODY
{
SCROLLBAR-FACE-COLOR: #006699;
SCROLLBAR-HIGHLIGHT-COLOR: Aqua;
SCROLLBAR-SHADOW-COLOR: #FFFFFF;
SCROLLBAR-3DLIGHT-COLOR: #003366;
SCROLLBAR-ARROW-COLOR:  #ffffff;
SCROLLBAR-TRACK-COLOR: #003366;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}